» Ubuntu » Пакети

Error

two or more packages specified (gcalcli oneiric)